uuid: 0fe8cafd-9052-477f-81ec-ac795b4ebe38
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_answer_description
    - paragraphs.paragraphs_type.answer_item
  module:
    - text
id: paragraph.answer_item.field_answer_description
field_name: field_answer_description
entity_type: paragraph
bundle: answer_item
label: 'Answer description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
